# translation of kiconfinder.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kiconfinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2008-10-09 20:43+0000\n"
"Last-Translator: Zlatko Popov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:05+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kiconfinder.cpp:29
msgid "Icon Finder"
msgstr "Търсене на икони"

#: kiconfinder.cpp:29
msgid "Finds an icon based on its name"
msgstr "Търсене на икони по име"

#: kiconfinder.cpp:34
msgid "The icon name to look for"
msgstr "Името на иконата"
